@media screen and ( max-width: 1019px ) {
.logo {
	float: unset;
	background: #573179 none repeat scroll 0% 0%;
}
}
@media screen and (min-width: 900px) {
.logo {
	float: none;
	background: #573179 none repeat scroll 0% 0%;
	width: 100%;
	padding-bottom: 0px;
	margin-top: 0px;
}
}
@media screen and (max-width:899px) {
.logo h1 {
	padding-top: 10px;
	padding-bottom: 10px;
}
}
@media only screen and ( max-width: 767px ) {
a.more-link {
	width: 90% !important;
	text-align: center;
}
.logo h1 {
	width: 400px;
	margin: 0px auto;
}
.logo > h1 > a > img {
	width: 400px !important;
}
}
@media only screen and ( max-width: 600px ) {
.trending-on .wpp-thumbnail {
	float: none;
	width: 100%;
	margin: 0 0 8px 0;
}
}
@media screen and (max-width:600px) {
.trending-post .wpp-thumbnail {
	float: none;
	width: 100%
}
.trending-on-3x2 .wpp-list li,
.trending-on-3x2 .wpp-list li:nth-child(4) {
	width: 48%;
	margin: 0 0 0 2%
}
.trending-on-3x2 .wpp-list li:nth-child(1),
.trending-on-3x2 .wpp-list li:nth-child(3),
.trending-on-3x2 .wpp-list li:nth-child(5) {
	margin-left: 0
}
}
@media screen and (max-width:410px) {
.trending-on-3x2 .wpp-list li,
.trending-on-3x2 .wpp-list li:nth-child(4) {
	width: 100%;
	margin: 0 0 10px;
	height: auto
}
.trending-on-3x2 .wpp-list h5 a {
	font-weight: 600;
	font-size: 20px
}
}
@media screen and (max-width: 400px) {
.logo h1 {
	width: 300px;
	margin: 0px auto;
}
.logo > h1 > a > img {
	width: 300px !important;
}
}
